[Unit]
Description=spawn-fcgi

[Service]
Type=forking
PIDFile=/var/run/spawn-fcgi.pid
EnvironmentFile=/etc/sysconfig/spawn-fcgi
ExecStart=/usr/bin/spawn-fcgi $OPTIONS start

[Install]
WantedBy=multi-user.target
